Subject: Can shrubs the pH of their soil?

From: [email-masked] (Bryce Gunkel)
Date: Mon, 15 Jan 1996 17:40:56 -0800

I am a student at Mt. Shasta High School.  I am researching a physical
science problem as described in the subject line above.  

So far I know shurbs of the family Ericaceae are known as soil
acidifiers.  These plants acidify the soil through a relationship with
Mycorrhizae allowing the plants to grow in nutrient poor soils.  The
presence of these plants and their effect of acidifying the soil makes
them better able to compete woth bigger plants.

I can find very little information on this topic.  I would be grateful for
any information that you may provide me.

You can contact me at:

[email-masked]

or

[email-masked]

Thank you.

Sincerely,

Nicole Gunkel

-- 
Catch ya later, Bryce Gunkel